#!/bin/sh
echo 'name: criterion
version: 0.6.2.1
id: criterion-0.6.2.1-c0114463d01dd9af5d8c58b6d6797d04

license: BSD3
copyright: 2009-2013 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/criterion
package-url:
synopsis: Robust, reliable performance measurement and analysis
description: This library provides a powerful but simple way to measure software
             performance.  It provides both a framework for executing and
             analysing benchmarks and a set of driver functions that makes it
             easy to build and run benchmarks, and to analyse their results.
             .
             The fastest way to get started is to read the documentation and
             examples in the Criterion.Main module.
             .
             For an example of the kinds of reports that criterion generates, see
             <http://bos.github.com/criterion/>.
category: Development, Performance, Testing, Benchmarking
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Criterion Criterion.Analysis
                 Criterion.Analysis.Types Criterion.Config Criterion.Environment
                 Criterion.IO Criterion.Main Criterion.Measurement Criterion.Monad
                 Criterion.Report Criterion.Types
hidden-modules: Paths_criterion
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/criterion-0.6.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/criterion-0.6.2.1
              /usr/local/lib
hs-libraries: HScriterion-0.6.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-ded9050692669c0160b1b7c100257b81
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         hastache-0.5.0-9c31dfa4e6895870488be8d7e558fdc4
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         mwc-random-0.12.0.1-005a6da460373c3cc9f54fd5037da418
         parsec-3.1.3-255b100b1cafb3a0b15c1d8aa8e346d4
         statistics-0.10.3.1-26caf2b462442ca7de64d382068bc8ec
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         vector-0.10.0.1-8398066fa66cdbff397fa1d47fe95cbe
         vector-algorithms-0.5.4.2-cd26604f598a50b09c2e8a378a15c5ed
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/criterion-0.6.2.1/html/criterion.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/criterion-0.6.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
